Hi all,
I'm taking a look to the new release IDM 4.5 and I have a question
related to the upgrade process.

It looks like IDM 4.5 no longer supports the database MySQL. The section
"6.14.6 System Requirements for the Identity Applications" of the Setup
Guide lists the following requirements:


Database Microsoft SQL Server 2014
Oracle 12c
PostgreSQL 9.3.4, at a minimum


Does Novell provide any utility to migrate User Application's data from
MySQL to other platforms? Any suggestion will be appreciated.

Thanks. Best regards,


afolli's Profile: https://forums.netiq.com/member.php?userid=172
View this thread: https://forums.netiq.com/showthread.php?t=52324